Template: debconf/frontend
Type: select
Choices: Slang, Text, Editor, Dialog, Noninteractive
Choices-fr: Slang, Texte, diteur, Dialogue, Non-interactif
Default: Slang
Description: What interface should be used for configuring packages?
 Packages that use debconf for configuration share a common look and feel.
 You can select the type of user interface they use. 
 .
 The slang frontend provides a colorful, full-screen, character based
 windowing interface, while the text frontend uses a more traditional plain
 text interface. The editor frontend lets you configure things using your
 favorite text editor. The noninteractive frontend never asks you any
 questions. The dialog frontend is a primitive frontend that is being
 phased out. 
Description-fr: Quelle interface utiliser pour configurer les paquets ?
 Les paquets utilisant debconf pour leur configuration partagent la mme
 apparence et ergonomie. Vous pouvez choisir leur interface utilisateur.  
 .
 'Slang' est une interface couleur en plein cran base sur une interface 
 fentre en mode caractre. 'Texte' est une interface en mode texte, plus
 traditionnelle et sans fioriture. L'interface 'diteur' vous permet de 
 faire vos configurations depuis votre diteur favori. Si vous choisissez 
 'Non-interactif', le systme ne vous posera jamais de question. 'Dialogue'
 est une interface primitive et dpasse. 

Template: debconf/priority
Type: select
Choices: critical, high, medium, low
Choices-fr: critique, haut, moyen, bas
Default: medium
Description: Ignore questions with a priority less than..
 Packages that use debconf for configuration prioritize the questions they
 might ask you. Only questions with a certain priority or higher are
 actually shown to you; all less important questions are skipped. 
 .
 You can select the lowest priority of question you want to see:  
   - `critical' is for items that will probably break the system
     without user intervention.
   - `high' is for items that don't have reasonable defaults.
   - `medium' is for normal items that have reasonable defaults.
   - `low' is for trivial items that have defaults that will work in the
     vast majority of cases.
 .
 For example, this question is of medium priority, and if your priority
 were  already `high' or `critical', you wouldn't see this question. 
 .
 If you are new to the Debian GNU/Linux system choose `critical' now, so
 you only see the most important questions. 
Description-fr: Ignorer les questions de priorit infrieure ...
 Les paquets utilisant debconf pour leur configuration indiquent la
 priorit des questions qu'ils vous posent. Le systme ne vous pose que
 celles de priorit suprieure  un certain seuil. Toutes les questions
 moins importantes sont ignores.  
 .
 Vous pouvez choisir la priorit la plus basse des questions que vous 
 souhaitez voir :  
  - les points `critiques' risquent de casser le systme si l'utilisateur 
    n'intervient pas.
  - les points de priorit `haute' ont des valeur par dfaut inacceptable
    dans la plupart des cas.
  - les points de priorit `moyenne' sont standards, et ont des valeurs
    par dfaut gnralement acceptables.
  - les questions de priorit `base' sont triviales, et ont des valeurs par
    dfaut fonctionnelles dans la grande majorit des cas.
 .
 Par exemple, cette question est de priorit moyenne, et si votre seuil
 tait dj rgl  `critique' ou `haut', cette question ne vous aurait pas
 t pose.  
 .
 Si vous faites vos premiers pas dans le monde Debian GNU/Linux, choisissez
 `critique' afin de ne voir que les questions les plus importantes.  

Template: debconf/showold
Type: boolean
Default: false
Description: Show all old questions again and again?
 Debconf normally only asks you any given question once. Then it remembers
 your answer and never asks you that question again. If you prefer, debconf
 can ask you questions over and over again, each time you upgrade or
 reinstall a package that asks them. 
 .
 Note that no matter what you choose here, you can see old questions again
 by using the dpkg-reconfigure program. 
Description-fr: Poser de nouveau les anciennes questions ?
 Normalement, debconf ne pose chaque question qu'une seule fois. Ensuite,
 il se  souvient de la rponse que vous avez donne, et ne repose jamais
 cette question. Si vous prfrez, debconf peut reposer chaque question
 encore et encore, chaque fois qu'un paquet ayant besoin de cette rponse
 est install ou mis  jour.  
 .
 Notez que quel que soit votre choix ici, vous pouvez revoir la
 configuration  d'un paquet avec le programme dpkg-reconfigure.  

Template: debconf/terse
Type: boolean
Default: true
Description: Should debconf display extended help for questions?
 Debconf can display extended help for questions. Some frontends allow this
 display to be turned off, which may make them run a bit faster, or be less
 cluttered. This is mostly useful for experts. 
Description-fr: Debconf doit-il afficher les textes tendus d'aide ?
 Debconf peut afficher des messages d'aide pour certaines questions.
 Certaines interfaces permettent de NE PAS le faire, ce qui leur permet de
 s'excuter  un peu plus vite, ou d'tre moins bavard. Ce rglage est
 surtout utile aux experts.  
