Template: debconf/frontend
Type: select
Choices: Slang, Text, Editor, Dialog, Noninteractive
Choices-sv: Slang, Text, Textbehandlare, Dialog, Ickeinteraktiv
Default: Slang
Description: What interface should be used for configuring packages?
 Packages that use debconf for configuration share a common look and feel.
 You can select the type of user interface they use. 
 .
 The slang frontend provides a colorful, full-screen, character based
 windowing interface, while the text frontend uses a more traditional plain
 text interface. The editor frontend lets you configure things using your
 favorite text editor. The noninteractive frontend never asks you any
 questions. The dialog frontend is a primative frontend that is being
 phased out. 
Description-sv: Vilket grnssnitt skall anvndas fr att konfigurera paket?
 Paket som anvnder debconf fr konfiguration delar ett gemensamt utseende
 och knsla. Du kan vlja vilken sorts anvndargrnssnitt de anvnder. 
 .
 Slang-skalet ger en frgfullt, helskrms, teckenbaserat fnstergrnssnitt,
 medan textskalet anvnder ett mer traditionellt grnssnitt med ren text.
 Textbehandlarskalet lter dig konfigurera saker med din
 favorittextbehandlare. Det ickeinteraktiva skalet frgar dig aldrig
 ngonting. Dialogskalet r ett primitivt skal som r p vg att fasas
 ut.

Template: debconf/priority
Type: select
Choices: critical, high, medium, low
Choices-sv: kritisk, hg, medium, lg
Default: medium
Description: Ignore questions with a priority less than..
 Packages that use debconf for configuration prioritize the questions they
 might ask you. Only questions with a certain priority or higher are
 actually shown to you; all less important questions are skipped. 
 .
 You can select the lowest priority of question you want to see:  
   - `critical' is for items that will probably break the system
     without user intervention.
   - `high' is for items that don't have reasonable defaults.
   - `medium' is for normal items that have reasonable defaults.
   - `low' is for trivial items that have defaults that will work in the
     vast majority of cases.
 .
 For example, this question is of medium priority, and if your priority
 were  already `high' or `critical', you wouldn't see this question. 
 .
 If you are new to the Debian GNU/Linux system choose `critical' now, so
 you only see the most important questions. 
Description-sv: Ignorera frgor med en prioritet lgre n..
 Paket som anvnder debconf fr konfigurering prioriterar de frgor de kan
 frga dig. Endast frgor med en viss prioritet eller hgre visas faktiskt
 fr dig; alla mindra viktiga frgor hoppas ver. 
 .
 Du kan vlja den lgsta prioritet vars frgor du vill se: 
   - "kritisk" r fr frgor som sannolikt kan ge stora problem fr
     systemet om anvndaren inte intervenerar.
   - "hg" r fr frgor som saknar rimliga frval.
   - "medium" r fr vanliga frgor som har rimliga frval.
   - "lg" r fr triviala frgor som har frval som fungerar i de
     allra flesta fall.
 .
 Som ett exempel har denna frga prioriteten "medium", och om din prioritet
 redan vore "hg" eller "kritisk" skulle du inte se denna frga. 
 .
 Om du r nybrjade p Debian GNU/Linux-systemet, vlj "kritisk" nu, s fr
 du bara se de viktigaste frgorna. 

Template: debconf/showold
Type: boolean
Default: false
Description: Show all old questions again and again?
 Debconf normally only asks you any given question once. Then it remembers
 your answer and never asks you that question again. If you prefer, debconf
 can ask you questions over and over again, each time you upgrade or
 reinstall a package that asks them. 
 .
 Note that no matter what you choose here, you can see old questions again
 by using the dpkg-reconfigure program. 
Description-sv: Visa alla gamla frgor igen och igen?
 Debconf frgar normalt sett bara varje given frga en gng, och kommer
 sedan ihg dina svar s att frgan inte behver stllas igen. Om du s
 nskar, kan debconf stlla frgor ter och ter igen, varje gng du
 uppgraderar eller ominstallerar ett paket som stller dem. 
 .
 Observera: oavsett vad du vljer hr kan du se gamla frgor igen genom att
 anvnda programmet dpkg-reconfigure. 

Template: debconf/terse
Type: boolean
Default: true
Description: Should debconf display extended help for questions?
 Debconf can display extended help for questions. Some frontends allow this
 display to be turned off, which may make them run a bit faster, or be less
 cluttered. This is mostly useful for experts. 
Description-sv: Skall debconf visa utkad hjlp fr frgor?
 Debconf kan visa utkad hjlp fr frgor. Vissa skal gr det mjligt att
 stnga av denna visning, vilket kan gra att de krs snabbare, eller inte
 r lika "skrpiga". Detta r huvudsakligen anvndbart fr experter. 
